## org.jfree.chart.imagemap
Interface URLTagFragmentGenerator

All Known Implementing Classes:
  StandardURLTagFragmentGenerator

    public interface URLTagFragmentGenerator

Interface for generating the URL fragment of an HTML image map area tag.

Author:
  Richard Atkinson

Method Summary
`java.lang.String` `generateURLFragment(java.lang.String urlText)` Generates a URL string to go in an HTML image map.

Method Detail

### generateURLFragment

    java.lang.String generateURLFragment(java.lang.String urlText)

  Generates a URL string to go in an HTML image map.

  Parameters:
    `urlText` - the URL.
  Returns:
    The formatted HTML area tag attribute(s).